/*
Theme Name: Ziehe Kassel
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 6.0.4
Author: NetzKantine
Author URI: http://www.kriesi.at
Template: enfold
*/


/* Avia Icon-Grid Flipbox Styles */
#top .av-icon-cell-item {
	font-family: "HelveticaNeue","Helvetica Neue",Helvetica,Arial,Verdana,sans-serif!important;
}
#top .avia-icongrid-text h3 {
	display: block;
	color: #ffffff;
	text-align: Center;
	padding: 0px 0px 5px 0px;
	font-size: 1.65em;
	font-weight: 600;
	text-transform: uppercase;
}
#top .avia-icongrid-front .av_icongrid_title {
	display: none;
}
#top .avia-icongrid-text a {
	display: inline-block;
	font-size: 14px;
	padding: 10px 20px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	-o-border-radius: 7px;
	border-radius: 7px;
	color: #f0f0f0;
	background-color: #1a1a1a;
}


/* Avia Custom Styles */
.flex_column .av-special-heading {
	margin-top: 20px;
}

.special_amp {
	font-family: inherit;
	font-style: inherit;
	font-size: inherit;
	line-height: inherit;
	font-weight: inherit;
	color: inherit;
}
.main_color .special_amp {
	color: inherit;
	font-family: inherit;
}

.avia_textblock li {
	clear: both;
	line-height: 1.25em;
}


/* Some Widgeht Styles */
.widget {
	clear: both;
	position: relative;
	padding: 30px 0 0px 0;
	float: none;
}
#top .widgettitle, .flex_column .widget .widgettitle, .content .widget .widgettitle {
	border-bottom: 2px solid #BAC8E6;
	padding-bottom: 5px;
	font-size: 1.3em;
}

#top .widget_nav_menu li {
	position: relative;
	clear: both;
	font-size: 15px;
}
#top .widget_nav_menu .nested_nav {
	padding-bottom: 0px;
}

/* Sidebar Styles */
.sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child>.current-menu-item, .sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child>.current_page_item, .sidebar_left.sidebar_align_left .widget_nav_menu ul:first-child>.current-menu-ancestor {
	padding-left: 0px;
	padding-right: 0;
	left: 0;
	right: auto;
	top: 1px;
}






@media only screen and (max-width: 767px) {
	#top .flex_column_table.av-equal-height-column-flextable:not(:first-child) {
		margin-top: 0px;
	}
	
	
	.responsive .logo a {
		display: table-cell;
		vertical-align: middle;
		z-index: 999999!important;
	}
	
	#header_meta { display: none !important; }

}
